@charset "Shift_JIS";

@import url("common.css");

/*----------------------------
head
----------------------------*/
div#head {
	background-image: url(../img/head_bg.jpg);
	background-repeat: repeat-y;
	height: 100px;
}
div#head h1 {
	float: left;
	width: 330px;
	text-align: right;
}
div#navi {
	width: 490px;
	float: right;
	text-align: left;
	padding-top: 50px;
}
div#navi ul li{
	float: left;
}
/*-----------------------------
h2(title)
----------------------------*/
h2 {
	height: 130px;
}

/*-----------------------------
main
----------------------------*/
div#main {
	margin:0 20px;
	background-color: #FFFFFF;
	text-align: left;
	padding: 15px 20px 15px 20px;@@/*=width740*/
}
div#main p {
	margin: 5px 0 0 0;
}
/*-----------------------------
flink
----------------------------*/
div#flink {
	color: #FF0000;
	text-align: center;
	margin: 20px 0 0 0;
}
div#flink a:link {
	color: #FF0000;
	text-decoration: none;
}
div#flink a:visited {
	color: #FF0000;
	text-decoration: none;
}
div#flink a:hover {
	color: #FFFFFF;
}


/*-----------------------------
other
----------------------------*/
.img_r {
	float: right;
	padding: 0 0 10px 15px;
}
.img_l {
	float: left;
	padding: 0 15px 10px  0;
}
p.dotline{
	background-image: url(../img/dot.gif);
	background-repeat: repeat-x;
	height: 40px;
	clear: both;
	background-position: center;
}
p.pagetop{
	height: 60px;
	text-align: right;
	clear: both;
	background-image: url(../img/dot.gif);
	background-repeat: repeat-x;
	background-position: 0 40px;
}
p.pagetop img{
	margin: 10px 0 15px 0 ;
}
p.pagetop2{
	text-align: right;
	clear: both;
}
